
D4Science Infrastructure - Upgrade #7222

Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

D4Research VO upgrade to gCube 4.3

Feb 24, 2017 11:34 AM - Roberto Cirillo

Status: Completed Start date: Feb 24, 2017

Priority: Normal Due date: Mar 14, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

History

#1 - Mar 09, 2017 06:10 PM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE collector-d4research.d4science.org:8000

(CNR) DONE collector-d4research.d4science.org:8080

(CNR) DONE registry-d4research.d4science.org

(CNR) DONE vremodeler-d4research.d4science.org

WHN to upgrade

 (CNR) DONE geoserver1-p-spatial.d4science.org

 (CNR) DONE node65.d4science.org

 (CNR) DONE dataminer3.d4science.org

 (CNR) DONE dataminer4.d4science.org

 (CNR) DONE dataminer5.d4science.org

 (CNR) DONE dataminer6.d4science.org

 (CNR) DONE dataminer7.d4science.org

 (CNR) DONE dataminer0-proto.d4science.org:

 (CNR) DONE dataminer1-proto.d4science.org:

 (CNR) DONE rstudio.d4science.org:

 (CNR) DONE rstudio1.d4science.org:

 (CNR) DONE rstudio1-proto.d4science.org:

 (CNR) DONE rstudio2.d4science.org:

 (CNR) DONE rstudio3.d4science.org:

GCore services

(CNR) DONE collector-d4research.d4science.org:8000 upgrade ResourceManager service

(CNR) DONE collector-d4research.d4science.org:8080 upgrade IS-Collector service

(CNR) DONE registry-d4research.d4science.org: upgrade Registry and Notifier services

(CNR) DONE vremodeler-d4research.d4science.org install VREModeler service

Smartgears services

 (CNR) DONE dataminer3.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer4.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer5.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer6.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer7.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer0-proto.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer1-proto.d4science.org: upgrade rconnector service

 (CNR) DONE rstudio.d4science.org: upgrade r-connector

 (CNR) DONE rstudio1.d4science.org: upgrade r-connector

 (CNR) DONE rstudio1-proto.d4science.org: upgrade r-connector

 (CNR) DONE rstudio2.d4science.org: upgrade r-connector

 (CNR) DONE rstudio3.d4science.org: upgrade r-connector
#2 - Mar 09, 2017 06:11 PM - Roberto Cirillo

- Due date set to Mar 14, 2017

- Status changed from New to Planned

#3 - Mar 16, 2017 09:53 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Mar 22, 2017 05:37 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
